.sf-toolbar { display: none; }
body {
    font-family: 'Poppins',sans-serif;
}
#chatbot-form input {
    border-color: rgba(0, 0, 0, 0.05);
    color: rgb(13, 13, 13);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


.chatbot .assistant { margin-right: 5em; }
.chatbot .user { width: 75%; margin-left: auto; }
.chatbot .user .message { background: var(--muted-border-color); width: fit-content; margin-left: auto; }
.chatbot .user .message p { padding: 0; margin: 0; }
.chatbot .message { padding: 0.6rem 1.2rem;  border-radius: var(--border-radius); }

[data-theme="light"], :root:not([data-theme="dark"]), [data-theme="dark"] {
    --background-color: rgba(255, 255, 255, 1);
    --muted-border-color:rgba(233, 233, 233, 0.5);
    --font-size: 1em;
    --color: #252525;
    --form-element-border-color: rgba(255, 255, 255, 0.8);
    --border-radius: 1.2rem;
}